body {
     font-family: verdana,arial,geneva,sans-serif,sans serif,sansSerif;
     background-color: #ffffff; 
     color: #000066;
     font-size: small;
     font-weight: normal;
}

a:link {  /* controls link display */
     color: #0000ff;
     font-weight: bold;
     text-decoration: underline;
}

a:visited {  /* controls link display */
     color: #800080;
     font-weight: bold;
     text-decoration: underline;
}

a:active {  
     color: #ff6600;      
     font-weight: bold;        
}

a:hover {  /* not on Netscape4.x */
     color: #ff6600;      
     font-weight: bold;        
}

.brdr {
     border-width: 1px;
     border-style: solid;
     border-color: #000000;
     border-collapse: collapse;
     white-space:  nowrap;
}

td {
     color: #000066;
     font-size: small;
     font-weight: normal;
     font-family: verdana,arial,geneva,sans-serif,sans serif,sansSerif;
}

li {
     color: #000066;
     font-size: small;
     font-weight: normal;
     font-family: verdana,arial,geneva,sans-serif,sans serif,sansSerif;
}

.red { /*special emphasis*/
     font-weight: bold;
     color:  #cc0033;  
}  

.green { /*special emphasis*/
     font-weight: bold;
     color:  #004400;  
}  

.smallest  {   
     color:  #000033;  
     font-size: x-small;
     font-weight: bold;
     font-family: verdana,arial,geneva,sans-serif,sans serif,sansSerif;
}  

.medium  {   
     color:  #000033;  
     font-size: 10pt;
     font-weight: bold;
     font-family: verdana,arial,geneva,sans-serif,sans serif,sansSerif;
} 
 
.nobr  {
     white-space:  nowrap;
}

h2 {
     font-family: verdana,arial,geneva,sans-serif,sans serif,sansSerif;
     font-size: large;
     font-weight: bold;
     color:  #116600;  
}

h3 {
     font-family: verdana,arial,geneva,sans-serif,sans serif,sansSerif;
     font-size: medium;
     font-weight: bold;
     color:  #9900cc;
}




